Version 6.7.7 Source
Child Table

Table Name: `tabMaintenance Visit Purpose`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `item_name` | Data | Item Name |
3 | `serial_no` | Small Text | Serial No |
4 | `description` | Text Editor | Description |
5 | `work_details` | Section Break |  |
6 | `service_person` | Link | Sales Person | Sales Person
7 | `work_done` | Small Text | Work Done |
8 | `prevdoc_doctype` | Link | Document Type | DocType
9 | `prevdoc_docname` | Dynamic Link | Against Document No |
    prevdoc_doctype
10 | `prevdoc_detail_docname` | Data | Against Document Detail No |

#### Child Table Of

- Maintenance Visit